petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMForestGetCellSF

After the setup phase, get the PetscSF for overlapping cells between processes

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    PetscErrorCode DMForestGetCellSF(DM dm, PetscSF *cellSF)

Not collective Many br

### Input Parameter

dm -the forest Many br

### Output Parameter

cellSF -the PetscSF Many br

Many br

### See Also

DMForestGetCellChart()

Level:intermediate
Location:src/dm/impls/forest/forest.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages